## studio-controls 1.99.1

=== debian/changelog ===
studio-controls (1.99.1-0ubuntu1) groovy; urgency=medium

  * New icon, change to new package

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 13 May 2020 08:37:56 -0700

Old Changelog:

ubuntustudio-controls (1.12.6) groovy; urgency=medium

  [ Len Ovens ]
  * remove tablet code to fix (lp: #1867705)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 08 May 2020 13:56:28 -0700

ubuntustudio-controls (1.12.5) groovy; urgency=medium

  [Len Ovens]
  * Check if device has a description before trying to use it (lp: #1872187)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 29 Apr 2020 08:34:59 -0700

ubuntustudio-controls (1.12.4) focal; urgency=high

  [ Len Ovens ]
  * Fix USB bridge checkbox so it actually changes states (LP #1872250)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 12 Apr 2020 17:58:04 -0700

ubuntustudio-controls (1.12.3) focal; urgency=medium

  * Remove symlink creation from postinst, make relative symlinks

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 02 Mar 2020 20:58:50 -0800

ubuntustudio-controls (1.12.2) focal; urgency=medium

  [ Len Ovens ]
  * Hide tablet GUI until next cycle

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 01 Mar 2020 16:05:13 -0800

ubuntustudio-controls (1.12.1) focal; urgency=medium

  * Fix for inappropriate useradd in ubuntustudio-system (should be usermod)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 29 Feb 2020 15:00:37 -0800

ubuntustudio-controls (1.12) focal; urgency=medium

  [ Len Ovens ]
  * Check if device really has gone on device removed signal
  * Save last valid internal device
  * Move config file to it's own sub directory to allow more files
  * Refactor PA bridging
  * Add Xrun counter and reset button
  * Properly stop zita-ajbridge with SIGINT instead of SIGKILL
  * Read zita-ajbridge return value to avoid zombie processes
  * Split audio setup page into three tabs
  * Allow user to name Pulse bridges
  * Fix error with no pulse bridge
  * Make pulse bridge connections into a drop down
  * Removed inoperable firewire backend - use ALSA
  * Use log levels for logging
  * move to systemd starting for autojack
  * Make sure session shuts down on logout (LP #1860152)

  [ Brian Hechinger ]
  *  NO-OP: Updated formatting for PEP8
  * Converted config file handling from home-grown to configparser  

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 19 Jan 2020 21:09:53 -0800

ubuntustudio-controls (1.11.3) eoan; urgency=medium

  [ Len Ovens ]
  * The zita bridge should not have a latency less than 64 samples (LP #1844706) 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 19 Sep 2019 10:17:47 -0700

ubuntustudio-controls (1.11.2) eoan; urgency=medium

  [ Len Ovens ]
  * Set zita-ajbridge to a sample rate the device supports (LP: #1843926)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 17 Sep 2019 14:55:40 -0700

ubuntustudio-controls (1.11.1) eoan; urgency=medium

  [ Len Ovens ]
  * Don't run Carla if it is not installed (LP: #1842012)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 29 Aug 2019 19:59:21 -0700

ubuntustudio-controls (1.11) eoan; urgency=medium

  [ Len Ovens ]
  * Fix devices with no name cause crash (LP: #1841451)
  * Raise version check for autojack to make sure new one is started 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 27 Aug 2019 09:50:10 -0500

ubuntustudio-controls (1.10) eoan; urgency=medium

  [Len Ovens]
  * Change all subprocess from string to array and shell=False
  * Add ability to set i/o channel count
  * Made sure each backend only gets parameters it can handle
  * Allow auto bridged USB devices to be input only

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 18 Jul 2019 14:18:25 -0700

ubuntustudio-controls (1.9.1) eoan; urgency=medium

  * Demoted carla from depends to recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 13 Jun 2019 11:07:41 -0700

ubuntustudio-controls (1.9) eoan; urgency=medium

  [ Len Ovens ]
  * Default devices must be valid devices (LP: #1822463)
  * Removed Jack autostart checkbox
  * Added Jack Running indicator
  * Fixed change log chronology
  * Added jack backend setting
  * Use Jack state on start up
  * Update dbus usage
  * Allow for more than one pulse-jack bridge
  * Add QASmixer, Pulse and Carla start buttons
  * Monitor jack with call back gives less logfile noise
  * Make sure autojack is synced with GUI

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 28 May 2019 14:54:22 -0700

ubuntustudio-controls (1.8) eoan; urgency=medium

  [ Len Ovens ]
  * Add to ROADMAP next steps

  [ Ross Gammon ]
  * Set check box status correctly from config file (LP: #1826413)

 -- Ross Gammon <rossgammon@debian.org>  Fri, 26 Apr 2019 15:34:52 +0200

ubuntustudio-controls (1.7) disco; urgency=medium

  [ Len Ovens ]
  * Fix double daemon startup (LP: #1798927)
  * Fix governor setting over boot (LP: #1809024)
  * Remove file left over from before
  * Properly ecape variables in logger lines
  * Do not set group if UID is less than 999
  * Change Latency to Buffer size (LP: #1815240)

 -- Ross Gammon <rossgammon@debian.org>  Mon, 18 Feb 2019 21:51:15 +0100

ubuntustudio-controls (1.6) cosmic; urgency=medium

  [ Ross Gammon ]
  * Bump standards version to 4.2.1, no changes required
  * Set distribution to cosmic

  [ Len Ovens ]
  * Make sure /lib files get installed (LP: #1791457)
  * Make GUI's default match backend (LP: #1791459)

 -- Ross Gammon <rossgammon@debian.org>  Sat, 06 Oct 2018 17:56:37 +0200

ubuntustudio-controls (1.5) cosmic; urgency=medium

  [ Len Ovens ]
  * Rewrote so that GUI does not run sudo.
  * Added functionality to Audio settings
  * GUI correctly writes file, jack starts and connects to pulse
    correctly
  * fix not loading values from rc file, zita likes lower buffer size
  * fix jack checkbox, fix extra device reading from rc file
  * Add readme file
  * Changed device name to card,device,sub with some info

