=== debian/control ===
Source: studio-controls
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Len Ovens <len@ovenwerks.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Vcs-Git: https://github.com/ovenwerks/studio-controls.git
Vcs-Browser: https://github.com/ovenwerks/studio-controls.git
Homepage: https://github.com/ovenwerks/studio-controls.git

Package: studio-controls
Architecture: all
Depends: a2jmidid,
         jackd2,
         pulseaudio-module-jack,
         python3-dbus,
         python3-gi,
         python3,
         python3-jack-client,
         zita-ajbridge,
         qasmixer,
         pavucontrol,
         ${misc:Depends}
Suggests: carla
Conflicts: cadence, ubuntustudio-controls (<< 1.13)
Replaces: ubuntustudio-controls (<< 1.13)
Description: Studio Controls - Jack Audio Configuration Tool
 Studio Controls is a small application that enables/disables realtime
 privilege for users and controls jackdbus. It allows Jackdbus to be run from
 session start. It also will detect USB audio devices getting plugged in after
 session start and optionally connect them to jackdbus as a client or switch
 them in as jackdbus master.
