## studio-controls 1.99.2

=== debian/changelog ===
studio-controls (1.99.2-0ubuntu1) groovy; urgency=medium

  * New upstream version 1.99.2

  [ Erich Eickmeyer ]
  * Add white glow to icon to increase visibilty

  [ Len Ovens ]
  * Start work on head phone detection
  * Force PCH devices to be at least 128 buffer in extra devices
  * Remove old jackdbus settings file before starting jack

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 24 Jun 2020 11:03:05 -0700
