## studio-controls 2.0.0

=== debian/changelog ===
studio-controls (2.0.0-0ubuntu1) groovy; urgency=medium

  [ Erich Eickmeyer ]
  * Add white glow to icon to increase visibilty

  [ Len Ovens ]
  * Head phone detection for PCH devices added
  * Force PCH devices to be at least 128 buffer in extra devices
  * Remove old jackdbus settings file before starting jack
  * Pulse connect port extended to all Physical ports
  * Fixed extra devices that are not sub device 0 don't work
  * Fixed Apply for input only
  * USB units with sub devices other than 0 will now auto connect
  * Added extra logging level for lots of output
  * Added better method of finding device sample rate
  * Added new depend: python3-alsaaudio
  * Detect headphone plug state on startup
  * Use direct alsa mixer manipulation
  * Add manual headphone switching
  * Add ability use outputs other than system:playback_1/2
  * general code clean up
  * Readded Firewire backend
  * Added fixes for alsa firewire devices
  * make sure extra devices work correctly with all backends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 21 Jul 2020 19:29:00 -0700
