## studio-controls 2.0.1

=== debian/changelog ===
studio-controls (2.0.1-0ubuntu2) groovy; urgency=medium

  * Remove notes.txt from docs

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 23 Jul 2020 15:52:21 -0700

studio-controls (2.0.1-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Use saved value for device instead index - bug fix
  * Log file too long re-enable log rotate - bugfix
  * dynamicly set default audio device - bugfix
  * Make sure bridges are created before connecting
  * Check if headphone device exists before checking (lp: #1888588)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 23 Jul 2020 15:10:01 -0700
