=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Len Ovens <len@ovenwerks.net>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Git: https://github.com/ovenwerks/studio-controls.git
 Vcs-Browser: https://github.com/ovenwerks/studio-controls.git
 Homepage: https://github.com/ovenwerks/studio-controls.git
@@ -21,6 +21,7 @@
          zita-ajbridge,
          qasmixer,
          pavucontrol,
+         python3-alsaaudio,
          ${misc:Depends}
 Suggests: carla
 Conflicts: cadence, ubuntustudio-controls (<< 1.13)
