## studio-controls 2.0.4

=== debian/changelog ===
studio-controls (2.0.4-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Fix spelling mistake
  * Fix wrong indent
  * Add "NVidia" to HDMI names
  * Add a readout of the configuration to logging

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 25 Jul 2020 17:10:55 -0700

studio-controls (2.0.3-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Make sure to use default-device and not PCH everywhere
  * Catch pulse connection port is integer
  * No more support for older config file
  * Logging should have log level set at read config file
  * Autojack needs to import glob before using it - bug fix

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 24 Jul 2020 20:11:20 -0700
