## studio-controls 2.0.5

=== debian/changelog ===
studio-controls (2.0.5-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Add lockfile to autojack to prevent two instances running
  * Add lockfile to studio-controls to prevent two instances running
  * Depend on zita-ajbridge version 0.8.4 fixes (lp: #1889146)
  * Fix phones detection for USB phones when not plugged in
  * Catch jack error messages so they don't alarm user
  * studio-controls: Catch system signals to exit
  * up autojack signal version

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 07 Aug 2020 09:40:17 -0700
