## studio-controls 2.0.6

=== debian/changelog ===
studio-controls (2.0.6-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  *  bugfix for variable used before initialized 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 09 Sep 2020 13:09:39 -0700
