## studio-controls 2.0.7

=== debian/changelog ===
studio-controls (2.0.7-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * "MONITOR" should never be 'none'

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 12 Sep 2020 08:14:52 -0700
