## studio-controls 2.0.8

=== debian/changelog ===
studio-controls (2.0.8-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Catch value 0 from old config file

  [ Erich Eickmeyer ]
  * debian/control: Update maintainer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Sep 2020 11:01:08 -0700
