## studio-controls 2.0.9

=== debian/changelog ===
studio-controls (2.0.9-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Fixed: Wrong variable used causing incorrect port to be chosen (LP: #1898369)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 06 Oct 2020 14:43:43 -0700
