=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: studio-controls
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
 XSBC-Original-Maintainer: Len Ovens <len@ovenwerks.net>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.0
