## studio-controls 2.1.0

=== debian/changelog ===
studio-controls (2.1.0-0ubuntu1) hirsute; urgency=medium

  [ Len Ovens ]
  * Add docs directory and start documentation
  * Move docs to docs branch
  * Limit sample rates to those device supports
  * Add webpage to README
  * GUI was setting a config param with string instead of bool
  * Convert utility will update config file version
  * Fix pulse widgets at startup
  * Add more tooltips
  * Remove duplicate device in USB JACK master
  * Don't remove device type once set
  * Reset device number before device scan
  * Make sure jack client is cleaned up with USB master unplug
  * Don't restart jack unless we need to.
  * Fix version file name in convert
  * Add JACK log file rotate 
  * Add version file
  * Arrange widgets in jack master and extra devices
  * Skip USB MIDI devices
  * Change GUI to add channel count to Pulse-jack bridges
  * Add pulse bridge channel count to autojack as well
  * Clean up code in studio-controls file
  * Add Session Manager tab
  * Add jack connection mode setting
  * Move systemd to usr/lib
  * Add a makefile
  * Make pulse connections use count as well
  * JACK should be all caps in the GUI
  * Add session manager launch buttons
  * Moved first jack startup out of main for crash proofing
  * Moved jack callbacks out of main for crash proofing
  * Use direct dbus calls instead of executing jack_control
  * Don't list loopback devices or put them last
  * set default icon
  * change config file to json to allow easier grouping of device data
  * Allow setting each device's parameters
  * Change GUI to show one extra device at a time
  * Allow setting non-USB device backup when USB device in use
  * Update ping version to make sure autojack will use new config file
  * Fix extra devices latency limits

  [ Erich Eickmeyer ]
  * d/control: conflict/replace prior released version  

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Jan 2021 05:24:49 -0800
