## studio-controls 2.1.1

=== debian/changelog ===
studio-controls (2.1.1-0ubuntu1) hirsute; urgency=medium

  [ Len Ovens ]
  * Fix won't run from /usr/local
  * Fix convert-studio-controls logic

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Jan 2021 13:22:48 -0800
