## studio-controls 2.1.2

=== debian/changelog ===
studio-controls (2.1.2-0ubuntu1) hirsute; urgency=medium

  [ Len Ovens ]
  * fix missing parameter default set
  * fix check jack client exists

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Jan 2021 12:59:21 -0800
