## studio-controls 2.1.3

=== debian/changelog ===
studio-controls (2.1.3-0ubuntu1) hirsute; urgency=medium

  [ Len Ovens ]
  * Catch jack connect exceptions
  * Search for clients with : included to prevent false positive 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 25 Feb 2021 09:02:11 -0800
