## studio-controls 2.1.4

=== debian/changelog ===
studio-controls (2.1.4-0ubuntu1) hirsute; urgency=medium

  [ Len Ovens ]
  * Apparently regex doesn't see : filter out bad positives 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 01 Mar 2021 07:41:52 -0800
