## studio-controls 2.1.63~beta

=== debian/changelog ===
studio-controls (2.1.63~beta-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream beta

  [ Len Ovens ]
  * Fix autojack hang
  * Fix various usbdev bugs
  * Fix zita-njbridge install warning

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 May 2021 09:33:49 -0700

studio-controls (2.1.62~beta-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream beta

  [ Len Ovens ]
  * Bugfix, convert usbdev correctly

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 06 May 2021 17:36:32 -0700

studio-controls (2.1.61~beta-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New beta release for 2.2.0

  [ Len Ovens ]
  * Bugfix, don't close jack client if it fails to open

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 05 May 2021 10:14:49 -0700

studio-controls (2.1.60~beta-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * Beta release for 2.2.0

  [ Len Ovens ]
  * Add not applied dialog on exit
  * Add user script for pre/post start/stop
  * Add custom extra device naming
  * Re-imagine the GUI
  * Add qmidinet starting for networked MIDI
  * Add zita-njbridge for networked audio
  * Add JACK and bridge extra latency
  * Fixed bridge find rate
  * Fixed device number setting in device DB
  * Add post bridge script
  * fix JACK status not restarting on Apply
  * fix audio net bridge not accepting changes
  * IP/port should be for the receiver
  * Make fields not applicable for direction insensitive

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 05 May 2021 07:14:40 -0700
