## studio-controls 2.1.64~beta

=== debian/changelog ===
studio-controls (2.1.64~beta-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream beta

  [ Len Ovens ]
  * fix spelling mistake that prevents a2jmidid start

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 May 2021 14:23:37 -0700
