## studio-controls 2.1.65~beta

=== debian/changelog ===
studio-controls (2.1.65~beta-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream beta

  [ Len Ovens ]
  * Change qasmixer button to drop down fixes no device
  * Convert checks each value for sanity
  * Convert checks for duplicate devices

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Jun 2021 08:51:24 -0700
