=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 4.5.0
 Vcs-Git: https://github.com/ovenwerks/studio-controls.git
 Vcs-Browser: https://github.com/ovenwerks/studio-controls.git
-Homepage: https://github.com/ovenwerks/studio-controls.git
+Homepage: http://www.ovenwerks.net/software/controls/index.html
 
 Package: studio-controls
 Architecture: all
@@ -24,8 +24,8 @@
          python3-alsaaudio,
          ${misc:Depends}
 Suggests: carla
-Conflicts: cadence, ubuntustudio-controls (<< 1.13)
-Replaces: ubuntustudio-controls (<< 1.13)
+Conflicts: cadence, ubuntustudio-controls (<< 1.13), studio-controls (<= 2.0.9-0ubuntu1)
+Replaces: ubuntustudio-controls (<< 1.13), studio-controls (<= 2.0.9-0ubuntu1)
 Description: Studio Controls - Jack Audio Configuration Tool
  Studio Controls is a small application that enables/disables realtime
  privilege for users and controls jackdbus. It allows Jackdbus to be run from
