## studio-controls 2.1.67~beta

=== debian/changelog ===
studio-controls (2.1.67~beta-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream beta

  [ Len Ovens ]
  * Fix spelling and punctuation
  * Add if statment to only see real devices

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Jun 2021 19:39:57 +0000

studio-controls (2.1.66~beta-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream beta
  * Added zita-njbridge to recommends

  [ Len Ovens ]
  * Fix extra mixers opening
  * Make sure all devices are fully populated
 
 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Jun 2021 16:50:37 +0000
