=== debian/control ===
--- 
+++ 
@@ -11,21 +11,22 @@
 
 Package: studio-controls
 Architecture: all
-Depends: a2jmidid,
-         jackd2,
-         pulseaudio-module-jack,
-         python3-dbus,
-         python3-gi,
-         python3,
-         python3-jack-client,
-         zita-ajbridge,
-         qasmixer,
-         pavucontrol,
-         python3-alsaaudio,
-         ${misc:Depends}
-Suggests: carla
-Conflicts: cadence, ubuntustudio-controls (<< 1.13), studio-controls (<= 2.0.9-0ubuntu1)
-Replaces: ubuntustudio-controls (<< 1.13), studio-controls (<= 2.0.9-0ubuntu1)
+Depends:    a2jmidid,
+            jackd2,
+            pulseaudio-module-jack,
+            python3-dbus,
+            python3-gi,
+            python3,
+            python3-jack-client,
+            zita-ajbridge,
+            qasmixer,
+            pavucontrol,
+            python3-alsaaudio,
+            ${misc:Depends}
+Recommends: zita-njbridge
+Suggests:   carla
+Conflicts:  cadence, ubuntustudio-controls (<< 1.13), studio-controls (<= 2.0.9-0ubuntu1)
+Replaces:   ubuntustudio-controls (<< 1.13), studio-controls (<= 2.0.9-0ubuntu1)
 Description: Studio Controls - Jack Audio Configuration Tool
  Studio Controls is a small application that enables/disables realtime
  privilege for users and controls jackdbus. It allows Jackdbus to be run from
