## studio-controls 2.1.68~beta

=== debian/changelog ===
studio-controls (2.1.68~beta-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream beta

  [ Len Ovens ]
  * Fix USB plug in/out detection (dbus changed)
  * Change convert to match
  * Make studio-controls use convert from correct path
  * fix window size change from jack status
  * Use correct version when checking if our version config exists
  * Fix JACK status to show more info
  * Fix USB devices not connected at jack startup
  * Shutdown a2jmidid properly for less error messages

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Jun 2021 19:29:45 +0000
