## studio-controls 2.1.70~beta

=== debian/changelog ===
studio-controls (2.1.70~beta-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream beta

  [ Len Ovens ]
  * Fix issue #56 init variable
  * Fix false not applied trigger
  * Xrun count done in autojack so count remains through controls restart

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 18 Jul 2021 20:31:49 +0000

studio-controls (2.1.69~beta-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream beta

  [ Len Ovens ]
  * First run default device if no internal device fix
  * Fix bug if no rates in list (issue #59)
  * Code cleanup
  * Default device should bridge by default
  * Unused Jack Master should be a usable extra device

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 16 Jul 2021 16:04:26 +0000
