## studio-controls 2.2.0

=== debian/changelog ===
studio-controls (2.2.0-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.2.0
  * Add qmidinet as recommends
  * Add zita-njbridge to recommends

  [ Len Ovens ]
  * Use dbus to query jack for xruns (issue #62)
  * Use dbus to query jack for DSP value
  * If device name is already converted use the converted name. 
  * Fix issue #56 init variable
  * Fix false not applied trigger
  * Xrun count done in autojack so count remains through controls restart
  * First run default device if no internal device fix
  * Fix bug if no rates in list (issue #59)
  * Code cleanup
  * Default device should bridge by default
  * Unused Jack Master should be a usable extra device
  * Fix USB plug in/out detection (dbus changed)
  * Change convert to match
  * Make studio-controls use convert from correct path
  * fix window size change from jack status
  * Use correct version when checking if our version config exists
  * Fix JACK status to show more info
  * Fix USB devices not connected at jack startup
  * Shutdown a2jmidid properly for less error messages
  * Fix spelling and punctuation
  * Add if statment to only see real devices
  * Fix extra mixers opening
  * Make sure all devices are fully populated
  * Change qasmixer button to drop down fixes no device
  * Convert checks each value for sanity
  * Convert checks for duplicate devices
  * fix spelling mistake that prevents a2jmidid start
  * Fix autojack hang
  * Fix various usbdev bugs
  * Fix zita-njbridge install warning
  * Bugfix, convert usbdev correctly
  * Bugfix, don't close jack client if it fails to open
  * Add not applied dialog on exit
  * Add user script for pre/post start/stop
  * Add custom extra device naming
  * Re-imagine the GUI
  * Add qmidinet starting for networked MIDI
  * Add zita-njbridge for networked audio
  * Add JACK and bridge extra latency
  * Fixed bridge find rate
  * Fixed device number setting in device DB
  * Add post bridge script
  * fix JACK status not restarting on Apply
  * fix audio net bridge not accepting changes
  * IP/port should be for the receiver
  * Make fields not applicable for direction insensitive

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Aug 2021 18:09:00 -0700
