## studio-controls 2.2.1

=== debian/changelog ===
studio-controls (2.2.1-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.2.1

  [ Len Ovens ]
  * Force the firewire key to exist in all devices

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Aug 2021 22:41:43 -0700
