=== debian/control ===
--- 
+++ 
@@ -23,7 +23,8 @@
             pavucontrol,
             python3-alsaaudio,
             ${misc:Depends}
-Recommends: zita-njbridge
+Recommends: qmidinet,
+            zita-njbridge
 Suggests:   carla
 Conflicts:  cadence, ubuntustudio-controls (<< 1.13), studio-controls (<= 2.0.9-0ubuntu1)
 Replaces:   ubuntustudio-controls (<< 1.13), studio-controls (<= 2.0.9-0ubuntu1)
