## studio-controls 2.2.2

=== debian/changelog ===
studio-controls (2.2.2-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * Wrap autojack startup
  * Update studio.service
  * Change scalable icon to plain svg (was inkscape)
  * Add additional icon sizes

  [ Len Ovens ]
  * add debug messages

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 16 Sep 2021 10:17:14 -0700
