## studio-controls 2.2.3

=== debian/changelog ===
studio-controls (2.2.3-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.2.3

  [ Len Ovens ]
  * Run convert at session start to ensure config exists (LP: #1944607)
  * Convert should not add a none device to device db
  * Fix default device selection (LP: #1944607)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 22 Sep 2021 14:16:17 -0700
