## studio-controls 2.2.4

=== debian/changelog ===
studio-controls (2.2.4-0ubuntu1) impish; urgency=medium

  * New upstream bugfix release 2.2.4
    - Merely sets executable bit on /usr/bin/autojack-start

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Sep 2021 10:45:05 -0700
