## studio-controls 2.2.5

=== debian/changelog ===
studio-controls (2.2.5-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream bugfix release 2.2.5

  [ Len Ovens ]
  * Fix no rates found for card (LP: #1938075)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 04 Oct 2021 18:51:49 -0700
