## studio-controls 2.2.6

=== debian/changelog ===
studio-controls (2.2.6-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream bugfix release 2.2.6

  [ Len Ovens ]
  * Initialize variable (LP: #1946268)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Oct 2021 08:25:05 -0700
