## studio-controls 2.2.7

=== debian/changelog ===
studio-controls (2.2.7-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream bugfix release 2.2.7

  [ Len Ovens ]
  * Set device rates properly (LP: #1946572)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 10 Oct 2021 14:55:20 -0700
