## studio-controls 2.2.8

=== debian/changelog ===
studio-controls (2.2.8-0ubuntu3) jammy; urgency=medium

  * Add patch to use new icon name in titlebar

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 Jan 2022 20:49:31 -0800

studio-controls (2.2.8-0ubuntu2) jammy; urgency=medium

  * Add patch to fix icon confusion with android studio

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Jan 2022 17:32:48 -0800

studio-controls (2.2.8-0ubuntu1) jammy; urgency=medium

  [ Erich Eickmeyer]
  * New upstream release 2.2.8

  [ Len Ovens ]
  * USB devices may be less than 3 char 
  * Convert old style int to name (LP: #1950817)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Nov 2021 09:08:28 -0800
