## studio-controls 2.2.9

=== debian/changelog ===
studio-controls (2.2.9-0ubuntu1) jammy; urgency=medium

  [ Len Ovens ]
  * Remove reference to zdev
  * make sure empty lock file works
  * Don't kill Pulse alsa if no bridges
  * Fix spelling mistake (issue #72)
  * Change logging name to AutoJack instead of root
  * Allow setting -u for a2jmidid (issue #63)
  * use path for spawning subprocesses
  * Use either pavucontrol or pavucontrol-qt
  * Use python dbus instead of dbus-send
  * Change autojack status to use dbus parameter
  * Don't accept USB plug change if device list has not changed
 
  [ Erich Eickmeyer ]
  * Change icon and .desktop filenames to avoid confusion with Android Studio
    - Also complies with latest XDG standards
  * Update to use new icon filename in application titlebar
  * Bump standards-version
  * Remove upstreamed patches
  * Updated d/copyright dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 11 Feb 2022 21:54:28 -0800
