## studio-controls 2.3.0

=== debian/changelog ===
studio-controls (2.3.0-0ubuntu1) jammy; urgency=medium

  [ Len Ovens ]
  * Test path correctly (issue #76)

  [ Erich Eickmeyer ]
  * Switch away from ondemand.service.d for CPU governorship
    - Use studio-system.service instead
  * Add d/postinst and d/preinst to enable/disable studio-system.service
    upon install/removal

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 22 Feb 2022 20:37:01 -0800
