=== debian/changelog ===
studio-controls (2.3.1-0ubuntu1) jammy; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.3.1

  [ Len Ovens ]
  * Monitor should test for system: (issue #77)
  * Prevent hang if alsaaudio can't access mixer (LP: #1964862)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 29 Mar 2022 11:01:40 -0700
