=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
 XSBC-Original-Maintainer: Len Ovens <len@ovenwerks.net>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://github.com/ovenwerks/studio-controls.git
 Vcs-Browser: https://github.com/ovenwerks/studio-controls.git
 Homepage: http://www.ovenwerks.net/software/controls/index.html
@@ -20,7 +20,7 @@
             python3-jack-client,
             zita-ajbridge,
             qasmixer,
-            pavucontrol,
+            pavucontrol | pavucontrol-qt,
             python3-alsaaudio,
             ${misc:Depends}
 Recommends: qmidinet,
