=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
    # We don't use the makefile, it was made for other distros such as Arch

override_dh_auto_install:
	# We don't use make install, that was done for other distros such as Arch
