## studio-controls 2.3.2

=== debian/changelog ===
studio-controls (2.3.2-0ubuntu1) kinetic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.3.2
  * Remove obsolete patches
  * Remove obsolete maintscript

  [ Len Ovens ]
  * Move studio-controls-convert to a module
  * Change makefile for file differences
  * Device scanning in convert uses installed devices
  * Studio-controls uses module device scan (issue #75)
  * Autojack uses module for device scan
  * Fix pke spelling (LP #1969827)
  * Fix missing globals
  * Make python scripts coding style work with pep8
  * Default zita-ajbridge name should not be none
  * Fix headphone switching for non-default setup
  * Change startup to xdg autostart (LP #1972896)
  * Don't switch to jack port unless it is there
  * Don't error out if connection already exists
  * Make sure jack latency dropdown has valid selection
  * Add commandline utility for some operations
  * Use direct query to jackdbus to check for Running
  * Don't allow running as system or root
  * Use file locking to make sure a read get the whole database
  * Headphones now include port number and can use JACK master
  * Update man pages
  * Fixed many bugs

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 May 2022 20:07:05 -0700

studio-controls (2.3.1-0ubuntu2) jammy; urgency=medium

  [ Len Ovens ] 
  * Patch to properly run pkexec for FFADO configuration (LP: #1969827)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Apr 2022 17:47:29 -0700
