## studio-controls 2.3.3

=== debian/changelog ===
studio-controls (2.3.3-0ubuntu1) kinetic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.3.3

  [ Len Ovens ]
  * Use dbus calls to detect jack state
  * Make sure device pid is removed when zita-ajbridge is killed
  * Make sure there is only one pulseaudio running

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 09 Jun 2022 09:17:35 -0700
