## studio-controls 2.3.4

=== debian/changelog ===
studio-controls (2.3.4-0ubuntu1) kinetic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.3.4

  [ Len Ovens ]
  * When adding extra devices allow zita to complete before next device
    (issue #80)
  * Don't try to detect valid SR, use device info files instead (issue #81)
  * Reinitialize alsa devices before jack startup

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 09 Jun 2022 11:40:35 -0700
