## studio-controls 2.3.5

=== debian/changelog ===
studio-controls (2.3.5-0ubuntu1) kinetic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.3.5

  [ Len Ovens ]
  * Properly prevent duplicate device records
  * Skip device numbers that don't exist but look for higher numbers
  * Fix type, compare string to string

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 10 Jun 2022 21:18:29 -0700
