## studio-controls 2.3.7

=== Makefile ===
--- 
+++ 
@@ -44,6 +44,7 @@
 	install -d $(DESTDIR)$(LIBDIR)/systemd/system/multi-user.target.wants
 	install -d $(DESTDIR)$(LIBDIR)/systemd/user/default.target.wants
 	install -d $(DESTDIR)$(LIBDIR)/systemd/user/indicator-messages.service.wants
+	install -d $(DESTDIR)$(LIBDIR)/python3/dist-packages
 
 	# now the files
 	install -m 644	usr/share/applications/studio-controls.desktop \
@@ -88,12 +89,12 @@
 		$(DESTDIR)$(LIBDIR)/systemd/user
 	install -m 644 usr/lib/systemd/user/studio.service \
 		$(DESTDIR)$(LIBDIR)/systemd/user
+	install -m 655 usr/lib/python3/dist-packages/* \
+		$(DESTDIR)$(LIBDIR)/python3/dist-packages
 
 	# make links
 	ln -s $(DESTDIR)$(LIBDIR)/systemd/system/studio-system.service \
 		$(DESTDIR)$(LIBDIR)/systemd/system/multi-user.target.wants/studio-system.service
-	ln -s $(DESTDIR)$(LIBDIR)/systemd/user/studio.service \
-		$(DESTDIR)$(LIBDIR)/systemd/user/default.target.wants/studio.service
 	ln -s $(DESTDIR)$(LIBDIR)/systemd/user/session-monitor.service \
 		$(DESTDIR)$(LIBDIR)/systemd/user/indicator-messages.service.wants/session-monitor.service
 
@@ -116,6 +117,7 @@
 	rm -f $(DESTDIR)$(DATADIR)/icons/hicolor/scalable/apps/studio-controls.svg
 
 	rm -f $(DESTDIR)$(DATADIR)/man/man1/studio-controls.*
+	rm -f $(DESTDIR)$(DATADIR)/man/man1/studio-cmd.*
 	rm -f $(DESTDIR)$(DATADIR)/man/man2/autojack.*
 	rm -f $(DESTDIR)$(DATADIR)/man/man2/studio-system.*
 
@@ -124,6 +126,7 @@
 	rm -rf $(DESTDIR)$(DATADIR)/studio-controls
 
 	rm -f $(DESTDIR)$(BINDIR)/autojack
+	rm -f $(DESTDIR)$(BINDIR)/studio-cmd
 	rm -f $(DESTDIR)$(BINDIR)/studio-controls
 
 	rm -f $(DESTDIR)$(SBINDIR)/studio-system
@@ -132,9 +135,8 @@
 	rm -f $(DESTDIR)$(LIBDIR)/systemd/system/studio-system.service
 	rm -rf $(DESTDIR)$(LIBDIR)/systemd/system/ondemand.service.d
 	rm -f $(DESTDIR)$(LIBDIR)/systemd/system/multi-user.target.wants/studio-system.service
+	rm -f $(DESTDIR)$(LIBDIR)/python3/dist-packages/auto_jack.py
 
 	rm -f $(DESTDIR)$(LIBDIR)/systemd/user/session-monitor.service
-	rm -f $(DESTDIR)$(LIBDIR)/systemd/user/studio.service
-	rm -f $(DESTDIR)$(LIBDIR)/systemd/user/default.target.wants/studio.service
 	rm -f $(DESTDIR)$(LIBDIR)/systemd/user/indicator-messages.service.wants/session-monitor.service
