=== debian/changelog ===
studio-controls (2.3.7-0ubuntu1) kinetic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.3.7

  [ Len Ovens ]
  * Ensure value exists before using in auto_jack.py
  * Ensure value exists before using in autojack
  * Don't read empty lock file

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 19 Aug 2022 13:20:18 -0700

studio-controls (2.3.6-0ubuntu1) kinetic; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.3.6
  * Bump standards-version

  [ Len Ovens ]
  * Extra delay when starting to avoid race condition
  * Set all DBUS call backs to only set a variable
  * Check_jack_status now runs actual dbus calls to prevent dbus loop

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 18 Aug 2022 09:32:59 -0700
