=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
 XSBC-Original-Maintainer: Len Ovens <len@ovenwerks.net>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://github.com/ovenwerks/studio-controls.git
 Vcs-Browser: https://github.com/ovenwerks/studio-controls.git
 Homepage: http://www.ovenwerks.net/software/controls/index.html
